@charset "ISO-8859-1"; /*** Código que corrige a acentuação ***/
/* CSS Document */

/******************************************************************************************************************/
/**************************************** CONTEUDO HOME ***********************************************************/
/******************************************************************************************************************/

#geral #corpo_geral #corpo{ 
width: 917px;
margin: 0 auto;
}

#geral #corpo_geral #corpo #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 30px;
}
#geral #corpo_geral #corpo #caixa_newsletter{ 
margin: 10px 0 0 93px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO CLÍNICA ********************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_clinica{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_clinica #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_clinica #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_clinica h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo_clinica p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
padding-bottom: 30px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO SERVIÇOS *******************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_servicos{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_servicos #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_servicos #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_servicos h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo_servicos h2{
height: 18px;
width: 732px;
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #C00;
margin: 15px auto;
margin-bottom: 5px;
}
#geral #corpo_geral #corpo_servicos p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_servicos #espaco{ 
height:25px;
width: 732px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO EQUIPE *********************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_equipe{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_equipe #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_equipe #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_equipe h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo_equipe h2{
height: 18px;
width: 732px;
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #C00;
margin: 15px auto;
margin-bottom: 5px;
}
#geral #corpo_geral #corpo_equipe p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_equipe #espaco{ 
height:25px;
width: 732px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO A VISÃO ********************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_visao{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_visao #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_visao #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_visao h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo_visao h2{
height: 18px;
width: 732px;
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #C00;
margin: 15px auto;
margin-bottom: 5px;
}
#geral #corpo_geral #corpo_visao p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_visao #espaco{ 
height:25px;
width: 732px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO DOENÇAS ********************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_doencas{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_doencas #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_doencas #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_doencas h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo_doencas h2{
height: 18px;
width: 732px;
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #C00;
margin: 15px auto;
margin-bottom: 5px;
}
#geral #corpo_geral #corpo_doencas p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_doencas #espaco{ 
height:25px;
width: 732px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO MITOS E VERDADE ************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_mitos{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_mitos #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_mitos #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_mitos h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo_mitos h2{
height: 18px;
width: 732px;
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #C00;
margin: 15px auto;
margin-bottom: 5px;
}
#geral #corpo_geral #corpo_mitos p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_mitos #espaco{ 
height:25px;
width: 732px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO LOCALIZAÇÃO ****************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_localizacao{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_localizacao #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_localizacao #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_localizacao h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}
#geral #corpo_geral #corpo_localizacao h2{
height: 18px;
width: 732px;
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #C00;
margin: 15px auto;
margin-bottom: 5px;
}
#geral #corpo_geral #corpo_localizacao p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_localizacao #espaco{ 
height:25px;
width: 732px;
}
#geral #corpo_geral #corpo_localizacao #mapa{ 
height:380px;
width: 730px;
border: 1px solid #1B96A0;
margin: 7px auto;
margin-bottom: 20px;
}
#geral #corpo_geral #corpo_localizacao #mapa p{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_localizacao #mapa p a{ 
color: #60C;
text-decoration: none;
padding-bottom: 20px;
}
#geral #corpo_geral #corpo_localizacao #mapa p a:hover{ 
color:#333;
text-decoration: underline;
padding-bottom: 20px;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO CONTATO ********************************************************/
/******************************************************************************************************************/
#geral #corpo_geral #corpo_contato{ 
width: 917px;
margin: 0 auto;
}
#geral #corpo_geral #corpo_contato #banner{ 
width: 917px;
height: 195px;
margin-top: 5px;
}
#geral #corpo_geral #corpo_contato #banner img{ 
margin-left: 0px;
}
#geral #corpo_geral #corpo_contato h1{
height: 18px;
width: 732px;
font: bold 15px Arial, verdana, Helvetica, sans-serif;
color: #1B96A0;
background: url(img/linha_titulo.jpg) no-repeat;
margin: 10px auto;
}

#geral #corpo_geral #corpo_contato h2{
height: 18px;
width: 732px;
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #C00;
margin: 15px auto;
margin-bottom: 5px;
}

#geral #corpo_geral #corpo_contato #formulario{
width: 732px;
background: #F5F5F5;
border: 1px solid #999;
margin: 15px auto;
}

#geral #corpo_geral #corpo_contato #formulario input { 
border : 1px solid #999;
background: #fff;  
margin: 3px 4px 0 0; 
padding : 1px; 
font : 11px verdana, arial, tahoma; 
color : #000; 
} 
#geral #corpo_geral #corpo_contato #formulario input:focus{ 
border : 1px solid #CC0000;
background: #E6F2F2;
}

#geral #corpo_geral #corpo_contato #formulario textarea { 
border : 1px solid #999;
background: #fff; 
margin: 3px 4px 0 0; 
padding : 1px; 
font : 11px verdana, arial, tahoma; 
color : #000; 
} 
#geral #corpo_geral #corpo_contato #formulario textarea:focus{ 
border : 1px solid #CC0000;
background: #fff;
}

#geral #corpo_geral #corpo_contato #formulario input.botao_form { 
background : #777; 
border : 1px solid black; 
width : 93px;
height:24px; 
padding : 1px 0 0 0; 
margin: 2px 0 0 0;
font : bold 11px verdana, arial, tahoma; 
color : #fff; 
outline : none; 
}
#geral #corpo_geral #corpo_contato #formulario input.botao_form:hover { 
background : #505050; 
color : #fff; 
cursor: pointer;
}


#geral #corpo_geral #corpo_contato font{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: right;
}
#geral #corpo_geral #corpo_contato p{ 
font: 12px/17px Arial, verdana, Helvetica, sans-serif;
color:#333;
width: 732px;
text-align: justify;
margin: 7px auto;
margin-bottom: 0;
padding-bottom: 10px;
}
#geral #corpo_geral #corpo_contato #espaco{ 
height:25px;
width: 732px;
}